function results = evaluate_cornell_recognition(config, file_info, feat_types, model);
fprintf('Evaluating Cornell Recognition.\n');

[X, Y, seg_size, ~] = aggregate_features(config, file_info, feat_types);

[pred, acc, score] = test_svm(model.svm, model.params, X, Y);
results = (pred == Y);
fprintf('Recognition accuracy: % 5.2f%%\n', acc(1));
end
